need help with wads

Discussion in 'Wii - Hacking' started by megaredsilver, Apr 24, 2011.

Apr 24, 2011

need help with wads by megaredsilver at 5:25 AM (554 Views / 0 Likes) 5 replies

  1. megaredsilver
    OP

    Newcomer megaredsilver Newbie

    Joined:
    Apr 22, 2011
    Messages:
    6
    Country:
    Canada
    wads dont work, keeps coming up as ret error 2011 I downgraded 4.3u to 4.1 and still no luck, please help
     
  2. tagzard

    Banned tagzard Tagzard the Crazy Dinosaur with Wings.

    Joined:
    Apr 28, 2010
    Messages:
    1,452
    Location:
    Chicago Illinois
    Country:
    United States
    do u have cios?
     
  3. Dter ic

    Member Dter ic ~

    Joined:
    Feb 19, 2009
    Messages:
    1,757
    Country:
    United Kingdom
    just use a different ios like 249
    you can chose wich ios to load from most WAD Managers, i recemend MM (Multi-mod Manaager)
     
  4. luminalace

    Member luminalace GBAtemp Fan

    Joined:
    Jul 2, 2010
    Messages:
    462
    Country:
    Australia
    Try installing an older CIOS like rev17 or 13b and see if that works. Those two have help me me many times in the past!
     
  5. megaredsilver
    OP

    Newcomer megaredsilver Newbie

    Joined:
    Apr 22, 2011
    Messages:
    6
    Country:
    Canada
    what is CIOS rev17 & 13b? and how would I use them?
     
  6. cobleman

    Member cobleman GBAtemp Maniac

    Joined:
    Jun 23, 2009
    Messages:
    1,449
    Location:
    Australia
    Country:
    Australia
    install cios236 and use wadmanager 1.7 both can be found in download section.
    Just set cios too 236 and your good to go. 100% gaurantee to install your wads
     

Share This Page